<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">144.3813</MDI>
      <MDI key="STATISTICS_MEAN">9.7724</MDI>
      <MDI key="STATISTICS_STDDEV">12.7702</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 8430997</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.38651914</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
